@media (max-width:600px){aside{width:100%;z-index:9999;}
aside .aside_footer{bottom:auto;position:relative;padding-bottom:20px;}
.services .items .item_wrap .item{height:185px;}
.services .items .item_wrap .item:hover .more{margin-top:22px;}
}
@media (max-width:479px){.cont,
.main_slider .slide .content,
.banner .content,
.no_banner .content{padding:0 10px;}
header .int_bank{height:40px;padding:0 10px;border:none;}
header .int_bank:before{left:50%;margin-left:-5px;}
header .int_bank span{display:none;}
.main_slider .slide .content .more a,
.banner .content .more a,
.no_banner .content .more a{width:100%;}
.main_slider .owl-dots{right:20px;}
.text_block p{font-size:15px;line-height:20px;}
.about .leads .lead .text{font-size:16px;}
.conversions .block,
.services .items .item .info{padding-right:10px;padding-left:10px;}
.services .items .item .name,
.contribution_info .name{font-size:26px;}
.section_news .block_title{width:100%;}
.section_news .more{width:100%;margin-top:10px;}
.section_menu .menu{margin-left:-20px;}
.section_menu .menu li,
.section_menu .menu li + li{margin-left:20px;}
.section_menu .menu li a{line-height:30px;}
.about{margin-top:30px;}
.conversions{margin-top:30px;padding-bottom:30px;}
.services,
.contribution{padding:24px 0 30px;}
.contribution .block_vklad{margin-top:30px;}
.circs{padding:30px 0;}
.contribution_info{padding:80px 0 30px;}
.section_menu,
.section_news,
.interest_rates,
.information{margin-top:30px;}
.contacts,
.documents,
.open_easy{margin-top:90px;padding-top:20px;}
.interest_rates .block_title,
.contribution .block_vklad .title{width:calc(100% - 126px);}
.interest_rates .block_title2{width:100%;}
section .tabs_valuta li a{width:32px;height:32px;}
section .title,
.text_block h2{font-size:22px;line-height:24px;}
section .big_subtitle{font-size:22px;line-height:24px;}
.contribution_bng{padding-top:90px;background-position:60% -45%;}
section .big_title{font-size:40px;line-height:46px;}
.contribution .block_checks .choice_check{width:100%;margin-top:20px;}
.contribution .block_checks .choice_check + .choice_check{margin-top:20px;}
.contribution_info .vklad_cont .block_right .lines{display:block;}
.contribution_info .vklad_cont .block_right .lines .line{display:block;}
.contribution_info .more a{display:block;}
.information .money_info .text{width:calc(100% -122px);margin-left:18px;font-size:15px;line-height:20px;}
.card .item .openNext,
.card .item .block_open .pad,
.card .item .bng,
.section_contacts .item .pad,
.worker .item .openNext,
.worker .item .bord,
.section_contacts .item .openNext,
.section_contacts .documents .title,
.section_contacts .documents .block_docs,
.scheta-wrapper .documents .block_docs,
.jobs .item .bng{padding-right:20px;padding-left:20px;}
table.new_table tr{display:block;padding:26px 0;}
table.new_table tr td{display:block;padding-top:0;padding-bottom:0;padding-left:20px;}
.text_block table tr th{padding-left:20px;}
.text_block .new_table tr td:first-child{width:100%;}
.card .item .bng .info,
.jobs .item .info{width:100%;margin:0 0 10px;}
.card .item .bng .info br,
.jobs .item .info br{display:none;}
.section_contacts .documents,
.section_contacts,
.section_worker,
.section_card{margin-top:40px;}
.section_about .item .block_open{padding-bottom:40px;}
.owl-carousel .owl-item img{width:auto;margin:0 auto;height:100%;max-width:1600px;}
.slider1,
.slider3{margin-bottom:40px;}
.section_contacts .item .line,
.section_contacts .item h2{margin-right:30px;margin-left:30px;}
.jobs .item .name,
.section_contacts .item .openNext .name,
.worker .item .openNext .name{font-size:26px;line-height:normal;}
.section_contacts .item .openNext .name{padding-left:0;}
.section_contacts .item .more{margin-left:0;}
.jobs .item .bord{margin:0 20px;padding-top:20px;}
.jobs .item .name{padding-left:20px;}
.jobs .item .link{width:100%;}
.jobs .item .link a{padding:0 10px;}
.jobs .item .salary{padding-left:20px;}
.jobs .item .more{margin-left:20px;}
.pagination a,
.pagination span,
.pagination .dot{margin-left:16px;}
.news_foto .items .item .name{font-size:18px;line-height:normal;}
.news_foto .items .item .more{margin-top:15px;}
.news_foto .item .date{top:10px;left:10px;}
.banner.bannerSmall .content .title_slide{font-size:26px;}
.video,
.gallery,
.one_news p{margin-bottom:40px;}
.quotes{margin-bottom:40px;padding:40px 0;}
.quotes .pad{padding-left:50px;}
.no_banner .content{margin-top:100px;}
.one_news{margin-top:40px;}
.text_block h1{font-size:26px;line-height:normal;}
.section_searh .text_block ol li{padding-left:30px;}
footer{margin-top:20px;}
footer .copy{width:100%;}
footer .info{float:left;margin-top:15px;}
.modal .fon{padding:40px 0;}
.modal_thank .fon,
.modal .pad,
.form .block_file{padding-right:10px;padding-left:10px;}
.modal .title{font-size:20px;}
.form .line_form label,
.form .line_form .input:focus + label,
.form textarea:focus + label,
.form .line_form .input.full + label,
.form textarea.full + label{font-size:12px;}
.modal .desc,
.form .line_form .input,
.form textarea,
.form .datepicker_block .block_input .inputDate,
.filter .sbSelector,
.filter .sbOptions a{font-size:14px;}
.form .line_form label,
.form .line_form .input,
.form .line_form textarea{padding:0 6px;}
.filter .sbSelector{padding-left:6px;}
.filter .sbOptions a{padding-right:6px;padding-left:6px;}
.modal .subtitle{font-size:16px;}
.form .datepicker_block .block_input .inputDate{width:70px;margin-right:10px;}
.form .add_file .label{display:block;margin-right:0;}
.form .add_file label{display:block;margin-top:20px;}
.sectorVal .text{width:100%;}
.sectorVal .block{width:100%;margin-top:20px;}
.section_map .links li + li{margin-left:10px;}
.section_map .links li a{width:142px;}
.contacts_map{height:300px;}
.foto_modal .prev,
.foto_modal .next{display:none;}
.contacts_map{height:500px;}
.ymaps-b-balloon__content-holster{padding:40px 20px !important;}
.ymaps-b-balloon__content .text, .ymaps-b-balloon__content .adres, .ymaps-b-balloon__content .time{max-width:340px;width:auto;}
.ymaps-b-balloon__content .time > span{float:left;margin-top:10px;padding-bottom:40px;}
.card .item .info_more .open_deposit{float:none;max-width:280px;margin:20px auto 0;}
.information:after{top:10%;margin-right:-95px;background-size:100%;width:190px;height:200px;}
}
@media (max-width:400px){section .credit_business a{line-height:26px;padding-top:10px;padding-bottom:10px;}
footer .cont{padding:10px 15px 0;}
}